- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# WIN32/OgreConfigDialogImp.h File Reference

`#include "OgrePrerequisites.h"`
`#include "windows.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::ConfigDialog
| Defines the behaviour of an automatic renderer configuration dialog. More...
## Defines
#define | WIN32_LEAN_AND_MEAN

## Define Documentation

#define WIN32_LEAN_AND_MEAN

Definition at line 34 of file WIN32/OgreConfigDialogImp.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:57 2008